Question

Locked

vacpp 8.0.0.0

By stevelil ·
Does anyone know where I can get a (free??) download of vacpp version 8 base file set?
We have AIX 5.3 ML4 and currently have version 6 of vacpp installed.
I am trying to install 8.0.0.11 update but it fails asking for the 8.0.0.0 base fileset. This is an Oracle requirement for a RAC set up.
Any help or guidance most welcome. Thanks

This conversation is currently closed to new comments.

1 total post (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Answers

Back to IT Employment Forum
1 total post (Page 1 of 1)  

Related Discussions

Related Forums